RubyGems Navigation menu

bootstrap-assets 1.0.0

Twitter Bootstrap toolkit for Rails 3.1 Asset Pipeline

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - May 18, 2012 (28.0 KB)

Runtime 依赖 (1):

less-rails ~> 2.2.0

业主:

作者:

  • Andrey Deryabin

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,294

这个版本 5,294

许可:

需要的 Ruby 版本:

链接: